/*!

Theme Name: xoio-air 
Description: Childtheme of xoio-base for xoio-air.de
Theme URI: http://www.xoio-air.de
Author: Claudius Herwig
Author URI: http://www.claudiusherwig.de
Template: xoio-base
Version: 0.3

*/
/* get the xoio-base-variables  */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: DINWeb, Arial, sans-serif;
}
#footer h3 {
  font-family: DINWeb-Bold, Arial, sans-serif;
}
.margin-left-standard {
  margin-left: 5%;
}
.container-fluid {
  max-width: 2000px;
}
.navbar-brand {
  background: url(img/xoio-air-logo.png) 0 0 no-repeat transparent;
  background-size: auto 100px;
  width: 243px;
}
#footer .adress > a:first-child {
  background: url(img/xoio-air-logo.png) 0 100% no-repeat transparent;
  background-size: auto 50px;
  width: 122px;
}
.slides {
  background-color: #000000;
}
@media (min-width: 1080px) {
  .flex-control-nav {
    bottom: -6px;
  }
}
.slide-picture {
  position: relative;
}
.slide-meta {
  margin: 0 5%;
}
@media (min-width: 768px) {
  .slide-meta {
    margin: 0%;
    position: absolute;
    left: 5%;
    bottom: 20px;
    width: 40%;
  }
}
.feature-picture {
  position: relative;
}
.feature-picture img {
  width: 100%;
}
.feature-meta {
  margin: 0 5%;
}
@media (min-width: 768px) {
  .feature-meta {
    margin: 0%;
    position: absolute;
    left: 5%;
    bottom: 20px;
    width: 60%;
  }
}
.feature-meta-solo {
  margin-left: 5%;
}
.feature-text {
  color: #fff;
  padding: 10px 10px 5px;
  background: #000;
  display: inline-block;
}
.feature-text p {
  margin: 0;
}
.feature-text--header {
  font-size: 1.5rem;
}
.feature-text--excerpt {
  margin-top: 0;
}
.cat-menu {
  list-style: none;
  margin: 0;
  padding: 0;
  background: #000;
  text-align: center;
}
.cat-menu li {
  display: inline-block;
}
.cat-menu li a {
  color: #fff;
  padding: 20px 20px 18px;
  display: inline-block;
}
@media (min-width: 480px) {
  .element.width-2 {
    width: 50%;
  }
}
@media (min-width: 768px) {
  .element.width-2 {
    width: 50%;
  }
}
@media (min-width: 1080px) {
  .element.width-2 {
    width: 33.3333%;
  }
}
@media (min-width: 1248px) {
  .element.width-2 {
    width: 25%;
  }
}
@media (min-width: 1536px) {
  .element.width-2 {
    width: 20%;
  }
}
.element-inserted-inner {
  background-color: #333333;
}
.element-inserted-inner::before {
  content: '';
  display: block;
  padding-top: 100%;
}
.adspace {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
body.home {
  background: #000;
}
body.home #isotope-wrap {
  border-top: none;
}
body.home .vorschau-rahmen {
  border-color: #000;
}
.projektlink {
  background-color: rgba(0, 0, 0, 0.8);
  height: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
  transition: opacity 0.8s;
  pointer-events: none;
  color: #fff;
}
.element:hover .projektlink {
  opacity: 1;
  transition: opacity 0.8s;
}
.center {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  text-align: center;
  width: 100%;
  padding: 6%;
}
.download-area {
  padding: 20px 20px 20px;
  background: #000;
}
.download-area p {
  color: #fff;
}
.download-area .air-download {
  color: #fff;
  display: block;
  padding: 10px 10px 5px;
  background: #555555;
  margin-bottom: 10px;
  word-wrap: break-word;
}
.download-area .air-download:hover {
  background: #5cb85c;
  text-decoration: none;
}
.page #content {
  margin-top: 35px;
}
#sidebar {
  background-color: #000;
  padding: 20px 20px 0 !important;
  list-style: none;
}
#sidebar label {
  width: 100%;
  margin-bottom: 10px;
}
#sidebar .yikes-easy-mc-form input,
#sidebar .yikes-easy-mc-form select,
#sidebar .yikes-easy-mc-form .yikes-easy-mc-submit-button,
#sidebar .yikes-easy-mc-success-message,
#sidebar .yikes-easy-mc-error-message {
  color: #fff;
  display: block;
  padding: 10px 10px 5px;
  background: #555555;
  width: 100%;
  word-wrap: break-word;
  border: none;
}
#sidebar .yikes-easy-mc-form input:hover {
  background: #999999;
}
#sidebar .yikes-easy-mc-form input:hover::-webkit-input-placeholder {
  color: #fff;
}
#sidebar .yikes-easy-mc-form input:hover::-moz-placeholder {
  color: #fff;
}
#sidebar .yikes-easy-mc-form input:hover:-ms-input-placeholder {
  color: #fff;
}
#sidebar .yikes-easy-mc-form input:hover::placeholder {
  color: #fff;
}
#sidebar .yikes-easy-mc-success-message {
  background: #5cb85c;
}
#sidebar .yikes-easy-mc-error-message {
  background: #f0ad4e;
}
#sidebar .yikes-easy-mc-form .yikes-easy-mc-submit-button:hover {
  background: #5cb85c;
}
#sidebar .shariff .theme-grey a {
  background-color: #555555 !important;
}
#sidebar .shariff .theme-grey a:hover {
  background-color: inherit !important;
}
#sidebar .shariff-main {
  margin-left: -5px;
  margin-right: -5px;
}
.download-area + #sidebar {
  padding-top: 0;
}
.sidebar-header {
  color: #fff;
}
.widget {
  padding: 0 0 20px;
}
.sidebar-preview-header {
  margin-left: 20px;
}
.sidebar-preview-project {
  width: 50%;
  float: left;
}
.sidebar-preview-image {
  width: 100%;
}
.sidebar-preview-text {
  font-size: 0.8rem;
  padding: 6% 12% 6% 6%;
}
.sidebar-preview-text p {
  margin: 0 !important;
}
.collapseomatic {
  padding: 0 0 10px 24px;
  background-position: 4px 4px;
}
textarea#comment {
  width: 100%;
  min-height: 100px;
}
.comments-header {
  clear: both;
}
#comments input#author,
#comments input#email {
  width: 100%;
  height: 35px;
}
#comments input#submit {
  color: #fff;
  padding: 10px 10px 5px;
  background: #555555;
  width: 100%;
  word-wrap: break-word;
  border: none;
}
#comments input#submit:hover {
  background: #5cb85c;
}
#comments .commentlist,
#comments .commentlist .children {
  list-style: none;
  padding: 0;
}
#comments .comment-pingback-label {
  float: left;
  width: 30%;
  font-weight: bold;
  margin-bottom: 10px;
}
#comments .comment-pingback-link {
  padding-left: 32%;
  margin-bottom: 10px;
}
#comments .author-und-datum {
  width: 30%;
  float: left;
  margin-bottom: 10px;
}
#comments .comment-author {
  font-weight: bold;
}
#comments .comment-body {
  padding-left: 32%;
  margin-bottom: 10px;
}
#comments .comment,
#comments .pingback {
  clear: both;
}
